# Uses of Class
org.openscience.jvxl.simplewriter.VoxelDataCreator

Packages that use VoxelDataCreator
Package
Description
org.openscience.jvxl.simplewriter

## Uses of VoxelDataCreator in org.openscience.jvxl.simplewriter

Methods in org.openscience.jvxl.simplewriter with parameters of type VoxelDataCreator
Modifier and Type
Method
Description
`static String`
ASimpleJvxlWriter.`jvxlGetData(VoxelDataCreator vdc, Parameters params, VolumeData volumeData, String[] title, Lst<P3> surfacePointsReturn, float[] areaVolumeReturn)`
Constructors in org.openscience.jvxl.simplewriter with parameters of type VoxelDataCreator
Modifier
Constructor
Description
``
`SimpleMarchingCubes(VoxelDataCreator vdc, VolumeData volumeData, Parameters params, JvxlData jvxlData, Lst<P3> surfacePointsReturn, float[] areaVolumeReturn)`